# This is a sample build configuration for PHP.
# Check our guides at https://confluence.atlassian.com/x/e8YWN for more examples.
# Only use spaces to indent your .yml configuration.
# -----
# You can specify a custom docker image from Docker Hub as your build environment.
image: php:7.1.29

pipelines:
  branches:
    master:
      - step:
          script:
            - apt-get update && apt-get install -y unzip git
            - git remote remove origin
            - git clone ssh://${SFTP_username}@${SFTP_url}:${SFTP_port}/home/opusmgul/fortress_learning/pdr/api
            - git remote add origin ssh://${SFTP_username}@${SFTP_url}:${SFTP_port}/home/opusmgul/fortress_learning/pdr/api
            - git push origin master
